@media (min-width: 768px){
    #logo-header{
        filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.95));
    }
    .imgwrap_pc_oya img,.about-text,.about-appeal{
        filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.15));
    }
    #logo-header{
        background: #2f7358;
        height: 48px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .imgwrap{
    position: static;
    display: flex;
    flex-wrap: nowrap;
    width: calc(1920px + (16px * 6) );
    justify-content: space-between;
    background: #fdf9f0;
    padding-bottom: 16px;
    animation-duration: 100s;
    padding-left: 16px;
    }
    .mv-textwrap{
        position: static;
    }
    #main-visual{
    aspect-ratio: auto;
    }
    .mv-textinner{
        margin-top: 0;
        transform: none;
        background: #fdf9f0;
        padding-top: 80px;
    }
    #logo-header picture{
        width: 200px;
        padding: 0;
    }
    .mv-textinner *{
        color: #333;
        filter: none;
    }
    .mv-text2:before{
        filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.15));
        width: 100px;
        top: -88px;
        right: 60px;
    }
    .mv-text1{
        font-size: 1.5rem;
        transform: translateX(-3.8em);
    }
    .mv-text2{
        font-size: 3.5rem;
        margin-top: 24px;
        margin-bottom: 40px;
    }
    .mv-text2 br{
        display: none;
    }
    .mv-text2 span{
        font-size: 2.5rem;
    }
    .mv-textinner:after{
        background: none;
        mask-image: url(/img/akiya-kaitori/matinami.svg);
        background: #2f7358;
        height: 56px;
    }
    .imgwrap img{
        position: static;
        height: auto;
        width: 320px;
    }
    .imgwrap_pc_oya{
        position: relative;
    }
    .imgwrap_2{
        position: absolute;
        animation-name: pc_mainslider_2;
        animation-timing-function: linear;
        animation-delay: 0s;
        animation-iteration-count: infinite;
    }
    .imgwrap_1{
        animation-name: pc_mainslider_1;
        animation-timing-function: linear;
        animation-delay: 0s;
        animation-iteration-count: infinite;
    }
    #about:after{
        display: none;
    }
    @keyframes pc_mainslider_1{
        0%{
            transform: translateX(0%);
        }
        100%{
            transform: translateX(-100%);
        }
    }
    @keyframes pc_mainslider_2{
        0%{
            transform: translateX(100%);
        }
        100%{
            transform: translateX(0%);
        }
    }
    .about-text .brsp{
        display: none;
    }
    .container{
        max-width: 768px;
        padding-inline: 40px;
    }
    .about-text{
        background: #fff;
        border-radius: 16px;
        padding-block: 40px;
    }
    .about-container{
        padding-block: 40px;
        padding-bottom: 64px;
    }
    #about:before{
        height: 561.55px;
    }
    #about.bg1:before{
        background-image: url(/img/akiya-kaitori/mv_b_1.jpg);
    }
    #about.bg2:before{
        background-image: url(/img/akiya-kaitori/mv_b_2.jpg);
    }
    #about.bg3:before{
        background-image: url(/img/akiya-kaitori/mv_b_3.jpg);
    }
    .about-appeal{
    width: 50%;
    margin-inline: auto;
    margin-block: 64px;
    }
    .about-container .cta-wrap{
        padding-top: 64px;
    }
    .cta-wrap{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .cta-text{
        width: 100%;
        margin-bottom: 48px;
        position: relative;
    }
    .cta-btn{
    margin: 0;
    }
    .cta-btn-wrap{
    width: calc((100% - 24px) / 2);
    container-type: inline-size;
    }
    #about{
        padding-bottom: 0;
    }
    .cta-text:before{
        content:"";
        left: 17%;
    }
    .cta-text:after{
        content:"";
        right: 17%;
        transform: scale(-1,1);
    }
    .cta-text:before,.cta-text:after{
        background: #333333;
        width: 40px;
        display: block;
        aspect-ratio: 119/150;
        position: absolute;
        top: 20px;
        mask-image: url(/img/akiya-kaitori/pcasirai.svg);
        mask-repeat: no-repeat;
    }
    .problem-title .brsp{
        display: none;
    }
    .problem-visual{
    grid-template-columns: 37% 14.8% 1fr 37%;
    }
    .problem-item:nth-of-type(1) {
        grid-row: 1 / 2;
        grid-column: 1 / 3;
        left: 0%;
        margin-left: auto;
        margin-right: 40px;
    }
    .problem-item:nth-of-type(2) {
        grid-row: 1 / 2;
        grid-column: 3 / 5;
        left: 0%;
        margin-left: 40px;
    }
    .problem-item:nth-of-type(3) {
        grid-row: 2 / 3;
        grid-column: 1 / 2;
        margin-right: auto;
        margin-block: 48px;
        margin-left: 0;
    }
    .problem-item:nth-of-type(4) {
        grid-row: 2 / 3;
        grid-column: 4 / 5;
        margin-top: 8px;
        margin-block: 48px;
    }
    .problem-item:nth-of-type(5) {
        grid-row: 3 / 4;
        grid-column: 1 / 3;
        margin-left: auto;
        margin-right: 40px;
    }
    .problem-item:nth-of-type(6) {
        grid-row: 3 / 4;
        grid-column: 3 / 5;
        left: 0;
        margin-left: 40px;
    }
    .problem-img-w{
        grid-row: 2 / 3;
        grid-column: 3 / 4;
        padding-left: 4px;
        padding-bottom: 32px;
    }
    .problem-img-m{
        grid-row: 2 / 3;
        grid-column: 2 / 3;
        padding-right: 4px;
        padding-bottom: 32px;
    }
    .problem-item{
        width: 216px;
    }
    .problem-img-w:before{
        width: 100%;
    }
    .problem-img-m:before{
        width: 100%;
    }
    .problem-item:before{
        display: none;
    }
    .problem-item:after{
        transform: none !important;
    }
    .problem-after span{
        display: inline;
    }
    .service-title .brsp,.service-text-1 .brsp,.service-text-3 .brsp{
        display: none;
    }
    .service-title span{
        margin-right: 0.2em;
    }
    .service-title{
        padding-block: 40px;
        position: relative;
    }
    .service-title:before,.service-title:after{
        content:"";
        background: #fff;
        width: 40px;
        display: block;
        aspect-ratio: 119/150;
        position: absolute;
        top: 35%;
        mask-image: url(/img/akiya-kaitori/pcasirai.svg);
        mask-repeat: no-repeat;
    }
    .service-title:before{
        left: 15%;
    }
    .service-title:after{
        right: 15%;
        transform: scale(-1,1);
    }
    .service-text-2-l{
        width: 11%;
    }
    .service-text-2-l:before{
        
    }
    .service-check-item:first-of-type{
        padding-bottom: 0;
    }
    .service-slider-content{
        width: 120%;
    }
    .service-slider{
    height: 23.451822916vw;
    }
    .service-check{
        display: flex;
        justify-content: space-between;
    }
    .service-miyarin-text:after{
        background-size: auto;
    }
    .service-miyarin-text{
        width: 60%;
    }
    .service-miyarin-img{
    width: 25%;
    margin-top: 32px;
    }
    .service-miyarin{
        display: flex;
        align-items: center;
        width: 90%;
        margin-inline: auto;
    }
    .service-miyarin-text:before{
        transform: translate(80px,-30px) rotate(-75deg) scale(-1,1);
    }
    .cta-text2{
        width: 100%;
        margin-bottom: 24px;
    }
    .flow-item{
        display: grid;
        grid-template-columns: 37% 1fr;
        padding-bottom: 40px;
    }
    .flow-item-step{
    grid-column: 1/3;
    grid-row: 1/2;
    margin-bottom: 32px;
    margin-top: 8px;
    }
    .flow-item-img{
        grid-column: 1/2;
        grid-row: 2/4;
        margin-block: 0;
    }
    .flow-item-title{
        text-align: left;
        grid-column: 2/3;
        grid-row: 2/3;
        margin-top: 0;
        align-content: end;
        margin-bottom: 4px;
    }
    .flow-item .cta-wrap{
        grid-column: 1/3;
        padding-top: 48px;
    }
    .flow-item-text{
        margin-bottom: 0;
        text-align: left;
        margin-top: 4px;
    }
    .flow-item-text .brsp{
        display: none;
    }
    .flow-item:nth-of-type(1){
        padding-bottom: 24px;
    }
    .faq-title{
        text-align: center;
        margin-bottom: 80px;
    }
    #faq .brsp{
        display: none;
    }
    .faq-item-q, .faq-item-a{
        padding-left: 88px;
    }
    .faq-item-q:before{
        width: 56px;
    }
    .faq-item:nth-of-type(n+2) {
        margin-top: 80px;
    }
    #faq {
        padding-top: 120px;
    }
    .sticky-cta-text{
        font-size: 1rem;
    }
    .sticky-cta-text span{
        font-size: 1.25rem;
    }
    #sticky-cta{
        max-width: 500px;
        padding-bottom: 16px;
    }
    .sticky-cta-btn{
        width: calc((100% - 16px)/2);
    }
    a[href="tel:0120-540-383"]{
        pointer-events: none;
    }
}
